torrent.setClient Sets the torrent client interface
Usage
torrent.setClient <client_name>
Description
Sets the torrent client interface to be used by the torrent interface module. <interface_name> must be one of the client names returned by torrent.clientlist Take a look at the torrent module documentation for more details about how it works.
See also
torrent module documentation, torrent.detect, $torrent.client

Index, Commands